[Language]
Language=简体中文
Revision=1
Author Rev.1=miifish
Date=17.3.2
[Translation]
This application cannot be run manually!=此程序无法手动运行!
%1 Version Rollback=回滚到 %1 版本
The current %1 version and the backup file//of the previous version appear to be identical.=当前的 %1 版本和备份的//以前版本的文件看起来相同。
Nothing to do=没有更变
WARNING! This will roll back %1 to the previous version!//Are you sure?=警告! 这将滚回到以前的版本 %1!//你确定么?
Sorry, no backup file of the previous version has been found at////%1////Please download and install a previous version of %2 from the//Winstep web site or contact support@winstep.net for help.=很抱歉，无法在一下目录找到以前版本的备份文件////%1////请从 Winstep 网站下载和安装以前版本 %2 // 或者联系 support@winstep.net 请求帮助。
Aborting version roll back...=中止版本回滚...
Previous Version Not Found=无法找到以前的版本
Sorry, %1 must NOT be running in order to complete the process!//Please exit %1 manually and then//manually copy the %1.exe file located in the//'%2' folder//into the '%3' folder.=很抱歉, %1 必须在没有运行中才能完成进度!//请手动退出 %1 后，//手动复制// “%2” 文件夹里的 %1.exe 文件//到 “%3” 文件夹.
Unable to terminate %1=无法终止 %1
Sorry, an unknown error occured while copying the previous file version.////Please make sure %1 is not running and then//manually copy the %1.exe file located in the//'%2' folder//into the '%3' folder.=抱歉，复制以前版本的文件时发生未知错误。////请确保 %1 没在运行中后//手动复制// “%2” 文件夹里的 %1.exe 文件到// “%3” 文件夹。
Unable to copy file=无法复制文件
Version Roll Back completed successfully.=版本回滚成功完成。
Do you want to run %1 now?=您想要立刻运行 %1 么?
Completed=完成
End Program=终止程序
&End Now=&立刻停止
Cancel=取消
This program is not responding or is waiting for user input.=此程序没有响应或正在等待用户输入。
To return to Windows and check the status of the program, click Cancel.=要返回 Windows 并检查程序状态，请点击 “取消” 。
If you choose to end the program immediately, you will lose any unsaved data. To end the program now, click End Now.=如果选择立刻结束程序，您将丢失所有未保存的数据。要立即结束程序，请点击 “立即结束” 。
